'use strict';
import React from 'react'
const e = React.createElement;
const DownArrow = e(
  'svg',
  {
    width: '15',
    height: '16',
    viewBox: '0 0 15 16',
    fill: 'none',
    xmlns: 'http://www.w3.org/2000/svg',
    className: 'icon'
  },
  e(
    'path',
    {
      d: 'M1.68652 13.981C1.15039 13.981 0.763672 14.3853 0.763672 14.9302C0.763672 15.4752 1.15039 15.8795 1.68652 15.8795H13.2969C13.8418 15.8795 14.2373 15.4752 14.2373 14.9302C14.2373 14.3853 13.8418 13.981 13.2969 13.981H7.70703C7.90039 13.9459 8.07617 13.8404 8.2168 13.691L13.833 8.1275C14.0439 7.91656 14.1494 7.67926 14.1494 7.42438C14.1494 6.87946 13.7539 6.48395 13.2266 6.48395C12.9541 6.48395 12.708 6.59821 12.5322 6.77399L10.7217 8.54938L8.375 11.1246L8.46289 9.27887V1.09625C8.46289 0.516174 8.06738 0.120667 7.50488 0.120667C6.93359 0.120667 6.53809 0.516174 6.53809 1.09625V9.27887L6.62598 11.1334L4.2793 8.54938L2.47754 6.77399C2.29297 6.58942 2.05566 6.48395 1.7832 6.48395C1.24707 6.48395 0.860352 6.87946 0.860352 7.42438C0.860352 7.67926 0.957031 7.91656 1.16797 8.1275L6.78418 13.691C6.9248 13.8404 7.10059 13.9459 7.29395 13.981H1.68652Z',
      fill: 'currentColor'
    }
  )
)
export default DownArrow
